TCPMP player Fehlermeldung, Codec zu alt !!!!

muza

Neuer User
Mitglied seit
11 Jan 2007
Beiträge
1
Punkte für Reaktionen
0
Punkte
0
TCPMP player Fehlermeldung, Codec zu alt !!!!

habe TCPMP 0.72 x86 und wann ich TCPMP Starten will bekomme ich Fehlermeldung, updaten. Hat jemand eine Ahnung wo ich d. aktuelle downloaden kann

MFG MuZa
 

LordEXE

Mitglied
Mitglied seit
27 Jun 2008
Beiträge
241
Punkte für Reaktionen
0
Punkte
0
Hallo muza,

ich würde es mal direkt bei der offizellen Seite versuchen die findest du hier außerdem gibst da alle Plugin´s

:cool:MFG Lord-EXE :cool: